.jiyubox {
	width:434px;
	float:left;
	padding-right:20px;
	position:relative;
	padding-bottom:2em;
}
.hIcon {
	width:47px;
	float:left;
}
.jiyubox .thumb {
	width:114px;
	float:left;
	padding-left:10px;
	padding-right:20px;
}
.jiyubox .description {
	width:237px;
	float:left;
}

.gwBody #gwWrapper p.spLink{
  padding-top: 20px;
}
.gwBody p.spLink a.energy_game{
  text-decoration: none;
  border:none;
  }

.gwBody #gwWrapper p.spLink a.energy_game span{
  text-decoration: underline;
  }

.anserLink {
	clear:both;
	position:absolute;
	width:454px;
	bottom:0;
}
.anserLinkTitle {
	width:109px;
	padding-right:10px;
	float:left;
}
.anserLinkCap {
	float:left;
	padding-left:25px;
	font-size:0.9em;
	padding-top: 3px;
	background:url(/kids/src/images/common/link_arrow_01.jpg) left center no-repeat;
}
.jiyubox .anserLinkCap a {
	color: #0000ff;
}
.jiyubox .anserLinkCap a:visited {
	color: #800080;
}
.jiyubox .anserLinkCap a:active {
	color: #ff0000;
}
.jiyubox .anserLinkCap a:hover {
	text-decoration: none;
}
.anserLinkCap2 {
	padding-left:28px;
	font-size:1em;
	color: #0081d9;
	line-height: 25px;
	background:url(/kids/src/images/common/link_arrow_01.jpg) left 1px no-repeat;
}
.type00 .anserLinkCap2 a {
	color: #0081d9;
	text-decoration: underline;
}
.pointBox {
	width:434px;
	text-align:center;
	padding-top:13px;
}
.pointBox p, .pointBox h3 {
	width:80%;
	text-align:left;
	margin:0 auto;
}
.pointBox .pointBoxInner {
	padding-bottom:13px;
}
.pointBox .bt {
	text-align:center;
}
#sirabe {
	background:url(/kids/src/images/jiyuu/jiyuu_sirabebox_top.gif) left top no-repeat;
	float:right;
}
#sirabe .pointBoxInner {
	background:url(/kids/src/images/jiyuu/jiyuu_sirabebox_bottom.gif) left bottom no-repeat;
}
#matome {
	background:url(/kids/src/images/jiyuu/jiyuu_matomebox_top.gif) left top no-repeat;
	float:right;
}
#matome .pointBoxInner {
	background:url(/kids/src/images/jiyuu/jiyuu_matomebox_bottom.gif) left bottom no-repeat;
}
#jiyuu hr {
	border:none;
	border-bottom:solid 1px #CCC;
	margin:20px 0;
	padding-top:20px;
}
.download div {
	display: inline-block;  
    *display: inline;  
    *zoom: 1;
}